[
    {
        "Name": "BP_Battery_Shelf_T4",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Batteries/BP_Battery_Shelf_T4.BP_Battery_Shelf_T4_C",
        "Category": "World/Items/Deployables/Batteries"
    }
]